jcastillotx - 6 months ago

Did upgrade for a site and get this.

"Type error: Argument 1 passed to Anomaly\AddonsModule\Addon\Table\AddonTableButtons::Anomaly\AddonsModule\Addon\Table{closure}() must be an instance of Anomaly\Streams\Platform\Addon\Addon, array given ◀"

ryanthompson - 6 months ago

Are you overriding anything? What version of the addons module are you on? What upgrade did you do?

jcastillotx - 5 months ago

It cleared up. Lots of gremlins were occurring updating two sites.